{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/cache": "^11.10.7",
    "@emotion/react": "^11.10.6",
    "@emotion/server": "^11.10.0",
    "@emotion/styled": "^11.10.6",
    "@fontsource/roboto": "^4.5.8",
    "@mui/icons-material": "^5.11.16",
    "@mui/material": "^5.12.1",
    "@splidejs/react-splide": "^0.7.12",
    "@splidejs/splide": "^4.1.4",
    "@types/bcrypt": "^5.0.0",
    "@types/express": "^4.17.17",
    "@types/jsonwebtoken": "^9.0.2",
    "@types/next-auth": "^3.15.0",
    "@types/node": "18.15.11",
    "@types/react": "18.0.37",
    "@types/react-bootstrap": "^0.32.32",
    "@types/react-dom": "18.0.11",
    "axios": "^1.4.0",
    "bcrypt": "^5.1.0",
    "bootstrap": "^5.2.3",
    "cookie-parser": "^1.4.6",
    "eslint": "8.38.0",
    "eslint-config-next": "13.3.0",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "mysql2": "^3.2.4",
    "next": "^13.3.2",
    "next-auth": "^4.22.1",
    "notistack": "^3.0.1",
    "react": "^18.2.0",
    "react-bootstrap": "^2.7.4",
    "react-dom": "^18.2.0",
    "react-responsive": "^9.0.2",
    "react-router-dom": "^6.10.0",
    "typescript": "5.0.4"
  }
}
